"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Document$1 = require("./Document.vue.js");
const install = require("../../../utils/install.js");
const Document = install.default.withInstall("Document", Document$1.default);
exports.Document = Document;
exports.default = Document;
